<?php
include_once("c_esmo_magnit_pmo_card.php");
class c_page_cab_esmo_magnit_pmo_card_personals_in_process extends c_page_cab_esmo_magnit_pmo_card
{
  public $h1='Участники мероприятия - подлежат ПМО' ;

  function second_menu_config()
  { $this->second_menu[$this->rec_event['__href'].'personals/in_process/']=array('title'=>'Участники мероприятия - проходят ПМО') ;
    $this->second_menu[$this->rec_event['__href'].'personals/org_notice/']=array('title'=>'Отправка уведомлений') ;
  }

  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/esmo_magnit_pmo/report_personals_in_event_pmo.php') ;
    $report_obj=new report_personals_in_event_pmo() ;
    $report_obj->filter['order']='obj_name';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->status=[2,3,4,5,6,22];;
    $report_obj->no_view_title=1;
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }


}



?>
